Subject: Re: [bug#45598] [PATCH] Add nord-theme

From: Ellis Kenyő <[email-masked]>
Date: Mon, 04 Jan 2021 02:02:17 +0000

I don't mind either way so I'm happy to have it merged as nordic! ☺️

On 3 Jan 2021, 23:40, at 23:40, Leo Famulari <[email-masked]> wrote:
>On Sat, Jan 02, 2021 at 05:38:23AM +0000, Ellis Kenyő wrote:
>> The original theme it's based on is called "Nord" and that's the
>expectation from a user perspective, I'm not quite sure why they
>renamed it.
>
>Sorry to be a stickler but we usually use upstream names. We might make
>exceptions if other distros rename it as well, or if there is some
>widely used interface with the other name.
>
>Is that the case? If so, we can call it nord-theme. Otherwise we'll use
>nordic-theme.